The Gnumeric Manual
Prev |  | Next

# FIXED

## Name

FIXED --

## Synopsis

    FIXED(num,[decimals, no_commas])

## Description

FIXED returns @num as a formatted string with @decimals numbers after the decimal point, omitting commas if requested by @no_commas.

This function is Excel compatible.

## Examples

FIXED(1234.567,2) equals "1,234.57".

## See also

Prev | Home | Next
FISHERINV | Up | FLOOR